Custom Protocol

[PSP] TUTO – (L)CFW ME-2.3 permanent pour PSP flashables ET inflashables

Saviez-vous qu'il est désormais possible d'équiper votre PSP, même si cette dernière est inflashable, d'un patch permanent ?

Bonjour à tous et toutes,

Vous devriez être non sans savoir que les modèles de PSP inflashables, à savoir les PSP Slim (2000) dont le code date est strictement supérieur à 8B, les PSP Brite (3000), les PSP Go (N1000) et les PSP Street (E1000), ne peuvent pas être équipées d'un CFW permanent...

SAUF si vous étiez équipé du CFW PRO/TN-E 6.20 (derniers modèles de 3000 et Street exclus), qui avaient un patch permanent mais dont la fiabilité n'était pas sûre à 100 %... Enfin, personnellement, je n'en avais pas trop confiance depuis qu'un ami avait brické à vie sa PSP avec un patch de ce type...

Aujourd'hui, tout est différent : le temps est passé, les programmeurs sont devenus meilleurs, mais surtout il y a un tuto pour vous guider ! Ainsi, le talentueux Rahim-US, déjà auteur de l'Universal Unbricker for Hackable PSP, accompagné de The Z et du (L)CFW de Neur0n, à savoir le (L)ME, vient nous surprendre une nouvelle fois en nous délivrant le 6.20 ME-2.3 après des excellents ME-2.2, ME-2.1, ME-2.0 et ME-1.9 !

Équipé d'un patch permanent pour PSP inflashables ainsi que d'un cIPL Flasher pour PSP flashables, ce nouveau Custom Firmware a été testé par mes soins et fonctionne à merveille sur mes PSP 3000, Go et... ma seconde PSP Go (car il n'est malheureusement pas compatible avec la PSP Street, comme me l'a fait remarqué mon cher LI-CAT ).

Mais, docteur, c'est quoi un patch permanent ? C'est un CFW permanent ?

Non, pas vraiment. Un patch permanent, ça permet juste de "maintenir" le LCFW sur une PSP inflashable, grâce à des prouesses techniques que je ne saurai vous décrire mais qui sont bien réelles et existantes (sinon ce tuto n'existerait pas ).

Et un cIPL Flasher ?

Là en revanche, un cIPL Flasher "flashe" totalement la console et installe donc un CFW permanent de façon définitive sur la PSP du possesseur. Bien évidemment, il est possible de changer de CFW, souvent c'est grâce au logiciel d'installation qui propose une option pour désinstaller le CFW. Sinon, un bon kit Universal Unbricker peut s'avérer très utile pour switcher rapidement entre différents CFW.

Différence entre cIPL Flasher et Patch Permanent
Mieux que des mots, voici une image !

Reprenons :

Voici tout d'abord le tableau des compatibilités, vérifiez bien le modèle et la carte mère de votre PSP (cliquer ici pour les connaître).

Repris du tableau de The Z, cliquez sur l'image pour l'afficher en grand
Repris du tableau de The Z, cliquez sur l'image pour l'afficher en grand. ;)

Maintenant, suivez bien ce qui suit :

Avant tout - Vérifiez, sauf si votre PSP est compatible CIPL (dans ce cas sautez directement au cas 2), que votre firmware n'est pas inférieur à 6.20 :

  • Si le firmware de votre PSP est le 6.20, allez au cas 1
  • Si le firmware de votre PSP est supérieur au 6.20, allez au cas 4
    • Si le firmware de votre PSP est inférieur à 6.20, téléchargez cette archive (ici pour PSP Go) ;
    • Connectez votre PSP à l'ordinateur via USB ;
    • Passez votre PSP en "Mode USB" grâce à l'option "Connexion USB" ;
    • Cliquez avec le bouton droit sur le fichier que vous avez téléchargé ;
    • Choisissez "Extraire les fichiers..." (Winrar/7zip est conseillé) ;
    • Choisissez comme destination la lettre affectée à votre PSP par votre ordinateur ;
    • Appuyez sur OK et attendez l'extraction complète des fichiers ;
    • Quittez le "Mode USB" de votre PSP ;
    • Rendez-vous dans le menu Jeu > Memory Stick pour lancer le Mise à jour 6.20.

Cas 1 - Si votre PSP est incompatible cIPL mais est compatible avec le patch permanent et que son firmware est le 6.20 :

  • Téléchargez cette archive ;
  • Connectez votre PSP à l'ordinateur via USB ;
  • Passez votre PSP en "Mode USB" grâce à l'option "Connexion USB" ;
  • Cliquez avec le bouton droit sur le fichier que vous avez téléchargé ;
  • Choisissez "Extraire les fichiers..." (Winrar/7zip est conseillé) ;
  • Choisissez comme destination la lettre affectée à votre PSP par votre ordinateur ;
  • Appuyez sur OK et attendez l'extraction complète des fichiers ;
  • Quittez le "Mode USB" de votre PSP ;
  • Rendez-vous dans le menu Jeu > Memory Stick pour lancer le LME Installer for 620.

LME-2.0 Installer for 620

  • Un menu apparaîtra. Patientez quelques secondes puis appuyez sur "Croix". L'installation se lancera ;
  • Une fois terminée, vous retournerez au XMB ;
  • Félicitations, vous avez installé le LCFW 6.20 LME-2.3 ! Maintenant, il faut quand même s'en équiper, lancez tout simplement le LME Launcher for 620 :

LME-2.0 Launcher for 620

  • Mais ce n'est pas fini, on veut qu'il soit permanent maintenant...
  • Rendez-vous dans le menu Jeu > Memory Stick pour lancer le 6.20 Permanent Patch.

6.20 LME-2.0 Permanent Patch

  • Attendez un court instant, puis cliquez sur "Croix" lorsque vous verrez du texte blanc sur votre écran. L'installation du Patch permanent commencera.
  • Félicitations, vous êtes équipé d'un CFW 6.20 ME-2.3 permanent ! Vous pouvez essayer d'éteindre complètement votre PSP en maintenant POWER 5 secondes ou en retirant votre batterie, puis de la rallumer et de maintenir R : magie, vous avez accès au Recovery Menu !

Cas 2 - Si votre PSP est compatible cIPL et quel que soit sont firmware :

  • Téléchargez cette archive (si vous n'êtes pas déjà en CFW, trouvez ici l'OFW 6.61 et ici l'installeur compatible avec l'OFW 6.61) ;
  • Connectez votre PSP à l'ordinateur via USB ;
  • Passez votre PSP en "Mode USB" grâce à l'option "Connexion USB" ;
  • Cliquez avec le bouton droit sur le fichier que vous avez téléchargé ;
  • Choisissez "Extraire les fichiers..." (Winrar/7zip est conseillé) ;
  • Choisissez comme destination la lettre affectée à votre PSP par votre ordinateur ;
  • Appuyez sur OK et attendez l'extraction complète des fichiers ;
  • Quittez le "Mode USB" de votre PSP ;
  • Rendez-vous dans le menu Jeu > Memory Stick pour lancer la Mise à jour PSP ver 6.61.

Mise a jour PSP ver 6.60

  • L'installation devrait se dérouler comme s'il s'agissait d'une mise à jour officielle. Cliquez sur "oui" ou "accepter" à toutes les questions qui vous seront posées. Il ne vous reste plus qu'à attendre l'installation.
  • Félicitations ! Vous êtes équipé du Custom Firmware permanent 6.61 ME-2.3 !

Cas 3 - Si votre PSP est incompatible avec le cIPL et également incompatible avec le patch permanent :

Allez jeter un coup d’œil au Patch Infinity. Si malgré tout votre PSP ne supporte pas non plus ce dernier, pas de solution miracle... Vous ne pourrez pas avoir de CFW permanent... Dans, ce cas, je vous conseille plutôt d'installer le LCFW 6.61 LME-2.3 ou PRO-C1 fix3. De toute façon, si votre PSP n'est pas compatible du tout, cela veut tout simplement dire qu'elle ne peut pas de base descendre en-deçà du 6.20 (encore merci LI-CAT pour la remarque :roll:).

Cas 4 - LE CAS EXTRÊME : votre PSP est compatible avec le Patch permanent, mais son firmware est supérieur au 6.20 !

Pas de panique, il existe une solution ! En effet, il est possible de downgrader vers le 6.20 (oui oui, je vous jure !), même si cela peut entraîner des risques certains. Si vous êtes prêt à les accepter, lisez la suite.

  • Téléchargez ce pack RTU (ici pour PSP Go) ;
  • Connectez votre PSP à l'ordinateur via USB ;
  • Passez votre PSP en "Mode USB" grâce à l'option "Connexion USB" ;
  • Cliquez avec le bouton droit sur le fichier que vous avez téléchargé ;
  • Choisissez "Extraire les fichiers..." (Winrar/7zip est conseillé) ;
  • Choisissez comme destination la lettre affectée à votre PSP par votre ordinateur ;
  • Appuyez sur OK et attendez l'extraction complète des fichiers ;
  • Quittez le "Mode USB" de votre PSP ;
  • Rendez-vous dans le menu Jeu > Memory Stick pour lancer Chronoswitch 5.0 (signé donc exécutable même en firmware officiel).

Chronoswitch Downgrader 5.0

  • Patientez le temps que vous voyez apparaître du texte bleu à l'écran. Le logiciel se chargera de vérifier la compatibilité avec votre PSP, puis vous demandera si vous souhaitez réellement downgrader votre PSP au 6.20. Note pour les PSP Go : comme le confirme le screenshot ci-dessous, cela entraînera la suppression de la sauvegarde de votre jeu en cours (option intégrée uniquement avec les PSP Go). Confirmez avec "Croix".

Chronoswitch screenshot 1

  • Un autre message apparaîtra, vous rappelant les risques que vous prenez en downgradant votre console. Sachez que ni moi, ni Custom Protocol, ni le créateur du logiciel ne peut être tenu responsable en cas de brick (irréparable sur les PSP inflashables).

Chronoswitch screenshot 2

  • Vous arriverez sur la mise à jour officielle de Sony du firmware 6.20. Répondez "Oui" ou "Accepter" aux questions, et enfin cliquez sur "Croix" pour lancer l'installation. Veillez à avoir suffisamment de batterie et de ne pas retirer le chargeur si votre PSP est branchée au secteur.
  • Votre PSP est équipée du OFW 6.20, félicitations ! Maintenant, on va pouvoir installer le patch permanent du LCFW 6.20 LME-2.3 !
  • Attention : il se peut qu'en revenant au XMB, votre console vous affiche un message d'erreur, comme quoi les données du système seraient corrompues. Ne prenez pas panique, faites comme écrit dans le message, c'est-à-dire appuyez sur "Rond". Normalement, votre PSP devrait redémarrer et tout devrait s'arranger, votre PSP restant en 6.20.
  • Rendez-vous dans le menu Jeu > Memory Stick pour lancer le LME Installer for 620.

LME-2.0 Installer for 620

  • Un menu apparaîtra. Patientez quelques secondes puis appuyez sur "Croix". L'installation se lancera ;
  • Une fois terminée, vous retournerez au XMB ;
  • Félicitations, vous avez installé le LCFW 6.20 LME-2.3 ! Maintenant, il faut quand même s'en équiper, lancez tout simplement le LME Launcher for 620 :

LME-2.0 Launcher for 620

  • Mais ce n'est pas fini, on veut qu'il soit permanent maintenant...
  • Rendez-vous dans le menu Jeu > Memory Stick pour lancer le 6.20 Permanent Patch.

6.20 LME-2.0 Permanent Patch

  • Attendez un court instant, puis cliquez sur "Croix" lorsque vous verrez du texte blanc sur votre écran. L'installation du Patch permanent commencera.
  • Félicitations, vous êtes équipé d'un CFW 6.20 ME-2.3 permanent ! Vous pouvez essayer d'éteindre complètement votre PSP en maintenant POWER 5 secondes ou en retirant votre batterie, puis de la rallumer et de maintenir R : magie, vous avez accès au Recovery Menu !

BONUS

S'il y a un problème lors de vos manipulations ou que votre PSP est semi-brickée, suivez ce qui suit (merci Rahim-US) :

  • Éteignez complètement votre PSP : pour ce faire maintenez votre interrupteur POWER 5 secondes ou retirez sauvagement votre batterie sans oublier de la remettre ensuite (sinon comment voulez-vous que votre console s'allume ? :P)
  • Rallumez votre PSP puis directement après maintenez les touches "Croix", "Rond", "START" et "SELECT".
  • Cela désinstallera le patch permanent et rebootera la PSP en firmware officiel
  • Rappelez-vous qu'il faudra vous réquiper du LCFW LME-2.3 avant de pouvoir relancer l'installation du patch permanent ! ;)
L'erreur critique qui peut se manifester après installation du patch permanent. Essayez d'abord de calmement presser le bouton , si cela ne s'arrange pas suivez ce qui a été dit plus haut
L'erreur critique qui peut se manifester après installation du patch permanent. Essayez d'abord de calmement presser le bouton "Rond", si cela ne s'arrange pas suivez ce qui a été dit plus haut

Comment activer LEDA.prx :

Dans l'archive se trouve un plugin du nom de LEDA. Ce dernier permet aux utilisateurs de profiter de homebrews nécessitant normalement le kernel 1.50 et donc incompatibles avec les Custom Firmwares actuels. Si vous désirez l'activer :

  • Connectez votre PSP à l'ordinateur via USB ;
  • Passez votre PSP en "Mode USB" grâce à l'option "Connexion USB" ;
  • Ouvrez votre Poste de Travail/Ordinateur dans l'explorateur de fichiers intégré à votre OS, puis double-cliquez sur la lettre affectée au Memory Stick de votre PSP par votre ordinateur (K: par exemple) ;
  • Entrez ensuite dans le dossier "seplugins", puis cherchez le fichier "game.txt" ;
  • S'il existe, éditez-le en double-cliquant dessus. Sinon, créez-le à l'aide du "bloc-note" intégré de base sur les Windows ;
  • Si vous avez d'autres plugins, allez tout en bas puis sautez une ligne avant de copier/coller ce qui suit. Sinon, copiez tout simplement cette ligne :

    ms0:/seplugins/leda.prx 1 (si PSP Go copiez -> ef0:/seplugins/leda.prx 1)

  • Quittez le "Mode USB" de votre PSP ;
  • Rentrez dans le menu VSH en cliquant sur "SELECT", puis sélectionnez l'avant-dernière option "RESET VSH" ;
  • Bon jeu !
Le menu VSH du 6.20 ME-2.0
Le menu VSH du 6.20 ME-2.3

Et voilà, j'espère que ce mini-tuto vous aura été utile. ;) Encore bravo et merci à Rahim-US, The Z et Neur0n sans qui ce patch permanent ne serait pas disponible.

Wirus

Avez-vous déjà vu un gentil virus ? Maintenant, oui.

57 commentaires


    ( ! ) Notice: Undefined index: replies in /home/custp/public_html/wp-content/plugins/bridgedd/bridgedd_xcomment.php on line 101
    Call Stack
    #TimeMemoryFunctionLocation
    10.14293137416{main}( ).../index.php:0
    20.14303138424require( '/home/custp/public_html/wp-blog-header.php' ).../index.php:17
    32.357524050472require_once( '/home/custp/public_html/wp-includes/template-loader.php' ).../wp-blog-header.php:19
    42.378124106496include( '/home/custp/public_html/wp-content/themes/gridlove/single.php' ).../template-loader.php:98
    54.306425162848comments_template( ).../single.php:32
    64.325025363216require( '/home/custp/public_html/wp-content/themes/gridlove-child/comments.php' ).../comment-template.php:1508
    74.328425368216wp_list_comments( ).../comments.php:83
    84.328425369704apply_filters( ).../comment-template.php:2033
    94.328425370104WP_Hook->apply_filters( ).../plugin.php:206
    104.328425371608bridgedd_pro_xcomment_showlink( ).../class-wp-hook.php:288
  • Super intéressant comme tuto, par contre, j'ai une question.
    J'ai acheté une PSP Street, que j'ai officiellement mise à jour dans la foulée en 6.61

    Maintenant, j'ai l'impression d'avoir fait une connerie vu que j'avais l'intention de la flasher pour jouer tranquille avec des jeux en ISO.

    Est-ce que tes manips s'appliquent sans trop de risque de la bricker?

  • Merci pour ce magnifique tuto (c'est meilleur jamais vu dans le flash de la psp ! 😀 ). Me concernant, je vient de la sortir du placard et la mettre à jour en enlevant l'ancien 6.20 PRO-B10. Une question : comment avoir le menu VSH en français. Merci encore ;)

      • Aaah tu parles du VSH Menu, au temps pour moi, il n'y a pas de fichiers de trad pour ce menu-là (uniquement pour le Recovery Menu). :/ Néanmoins il existe des plugins tel que Ultimate VSH Menu qui ajoutent de nouvelles fonctionnalités et proposent différentes langues (en revanche, je sais pas s'il sera compatible avec ton CFW, mais autant essayer). ;)

  • Bonjour,

    C'est la première fois que j'essaie de flasher une psp et j'aimerais quelques conseils.

    Si j'installe le Custom Firmware permanent 6.60 ME-2.3, j'ai une psp 1004 firmware 6.60, est ce que je pourrais revenir en arrière si je veux par exemple revendre la psp ?
    Si j'ai bien compris le tuto, je suis dans le cas n° 2 ?

    Je n'arrive pas à télécharger les liens semblent mort dans le cas n° 2.

    D'avance merci pour vos réponses

  • Bonjour,

    J'ai acheté une PSP slim lite 3004 d'occasion en vue des jeux sur émulateurs..
    Dans système information j'ai la vrsion 4.42.
    ma question est : par où commencer? pour pouvoir installer des émulateurs?
    cordialement
    passant

  • Merci pour ta réponse Wirus. J'attends juste la stick memory achetée et qui va arriver dans 2 jours.
    Je te tiens au courant de la manipulation... à suivre...
    Bonne soirée

  • Juste une dernière question: que dois-je faire avec les 2 fichiers que j'ai téléchargé? je l'ai mets sur la stick à la racine? un petit tutoriel sympa?
    cdlt
    passant

    • Suffit d'extraire les 2 archives données à la racine du Memory Stick (pour ça tu branches la PSP à ton ordi via un câble USB, et dans "Poste de Travail" ou "Ordinateur" tu verras un nouvel espace de stockage apparaîtra), et de te rendre ensuite sur le XMB dans "Jeux -> Memory Stick" pour lancer dans l'ordre : la mise à jour officielle 6.61, l'instaler du 6.61 LME-2.3, et enfin le launcher du LME-2.3. ;)

    • Après plusieurs tentative! ça marche!
      Merci Wirus pour ton aide! Désolé pour les nombreux messages...
      J'ai réussi à mettre un peu ce que je voulais comme émulateur excepté que l'émulateur snes TYL qui vient de la page des émulateurs que tu m'as donné me fait ré teindre ma PSP. D'autre émulateurs plus anciens j'ai ce message: "corrupted file".
      une idée?
      Par avance merci

  • Bonjour Wirus,
    Un peu des nouvelles de la manipulation:
    Après avoir extrait le fichier du firmware 6.61 et l'archive LCFW 6.61 à la racine, me suis rendu dans le menu JEUX->MEMORY STICK:
    J'obtiens le message: "There are no games". Je ne vois pas les fichiers pour pouvoir les exécuter. J'ai déjà formaté le stick via la psp
    Je sais pas comment expliquer cela..
    une idée?

    • Encore moi... 🙂
      J'ai réussi à voir les fichers "LME installer for 661" et " LME launcher for 661" maise n'arrive pas à vir le fichier "661 (non Go).PBP" pour la mise à jour.. je continue çà chercher. ;-)

  • Re-Bonjour Wirus,
    Je viens d'acheter une psp street d'occasion en plus du 3004 sur lequel tout les émulateurs marchent à merveille.
    Dois je suivre la même procédure pour la psp street?

    Merci par avance!
    Passant

    • Ah oops, j'avais mal lu ta phrase et je croyais que ta PSP Street lançait déjà "tous les émulateurs à merveille". xD

      Bon, eh bien pour la Street je te suggère tout simplement de la mettre à jour en 6.61 officiel et d'y installer le 6.61 LME-2.3. ;) Tous les émulateurs devraient fonctionner théoriquement.

      Bonne année 2016 ! o/

  • Hello et merci pour ce tuto, vraiment !

    Par contre, j'ai eu un petit souci (réglé) avec LEDA.prx et je pourrais ne pas être le seul, donc à tout hasard je partage :

    (À titre informatif, je suis sous Linux (Mint 17.3 Cinnamon 64bit), mais j'imagine que ça pourrait se produire aussi bien sous n'importe quel OS)

    Je n'avais tout simplement pas de fichier [i]seplugins[/i] !
    La solution est toute simple :
    1. ne pas paniquer ;
    2. créer un nouveau dossier ;
    3. le baptiser "seplugin" ;
    (3.1. l'ouvrir... 🙂 )
    4. créer un nouveau document texte ;
    5. le nommer "game.txt" ;
    6. suivre le magnifique tuto ci-en-haut !

    Voilà...

    Bonne année à toutes et à tous !

    • Effectivement j'aurais dû préciser ça. ;) Par contre ça t'a quand même pas empêché de faire fonctionner le LCFW non (juste histoire d'être sûr) ? ^^

      Bonne année à toi aussi ! 😀

  • Bjr,
    J'ai un Psp street et je voudrais savoir s'il existe un cfw permanent sur ce modèle à ce jour, marre de faire un fast recovery à chaque sur 6.60 Promod C sinon si je fais une màj vers 6.61 ce serait tjs le même cas?
    Psp street 6.60

    • Nope il n'en existe pas encore pour PSP Street, désolé... :/

      N'hésite pas à nous suivre sur les réseaux sociaux afin que tu puisses être prévenu si un patch permanent sort un jour sur PSP Street ! 🙂

  • j ai psp la 1004 avec v 3.40 OE-A j'ais essayer de faire mise a jour 6.60 MES JE PEUT PAS A CHAQUE FOI COMME JE VAIS ESSAYER AVEC UNE VERSION PRÉCÉDENT UN MESSAGE D'ERREUR DADADADA OU AUTRE MESSAGE .COMMENT VA FAIRE SVP

  • euh wirus il y a une autre solution vu qu'il as une psp 1000 c'est d'utilisé Universal Unbricker qui lui permet d’allée jusqu'au 6.60 pro c1 après il 'as plus qu'a téléchargé le 6.61 sur le site de sony .

  • j ai un psp 1004 et ca marche pas quand je lance chronoswitch ca me marque "error your firmewire is not supported" je ne m'y connais pas du tout et je galere

  • bonsoir,je viens de ressortir ma psp 1004 date code 5c.
    en 5.50 gen-D3,j'aimerais installer le 6.60 ou 6.61 me 2.3,
    comment procédé?

  • Bonjour. J'ai une 3004 brigth 6.61 04g
    Je souhaites emuler des jeux nes et snes
    J'ai essayé de downgrader via chronoswitch vers 6.20 officiel. Chronoswitch se lance ,tout est Ok mais a la fin j'ai un message me disant que j'ai déjà un FW ultérieur et chronoswitch s'eteind. Je reste en 6.61
    Avec CFW LME 6.61 suis-je obligé de downgrader ?
    Merci

  • Merci de ta réponse Wirus
    J'ai dezippé dans la psp, lancé installer puis launcher, ça a l'air d'avoir fonctionné (le nom de la version a changé et un menu supplémentaire apparaît en faisant select, de plus, everest fonctionne alors qu'il ne fonctionnait pas avant)
    Par contre l'émulateur snes ne fonctionne pas. Je le lance, après quelques secondes, je reviens sur le menu de la console. Il y a t'il un truc à faire avant ?
    Par ailleurs, dans quel fichier doit on mettre les roms nds ?
    Merci.

  • bonjour j'ai une question est ce que ma psp brite bleue 3004 en 6,61 carte mere TA-090v3 est elle compatible avec le permanent ?

  • quand je lance infinity builder ca me met error 0xFFFFFFFF verifying 6.31 updater Ensure updater is for the correct modell version a'd is stored in the correct place que faire ?

  • finalement j'ai trouvé ce qui bloque il me manquait le 661 et le 631 car il me le trouvais pas j'ai reussi mais quand je lance infinity bootloader config il me met demarrage impssible donnée endommagées comment faire

  • Bonjour à tous,
    Merci pour ces tutos, je plussoie tous les commentaires que j'ai pu lire : ils sont tous super clairs ! Alors deja, merci a vous tous !!
    De mon côté, je fais face à un petit souci. J'ai une PSP FAT old school (Date code 6D) en 3.03 oe-c.
    Mon fiston l'a ressortie récemment, et à part qq jeux (genre Wipeout Pure ou TOCA Racing) j'ai un code erreur 80020148 quand je lance la plupart des ISO que j'ai pu trouver (Loco Roco, Patapon3...). Pour info, je n'arrive plus à mettre la main sur l'unique UMD dont je disposais...
    J'ai bien le mode No-UMD enabled, du coup je me dis que ca vient peut etre du fait que ma version Custom est grave vieille (3.03 quand meme 🙂 ), et j'ai donc voulu installer un firmware plus récent. Et là... c'est le drame, quelle que soit la version que j'essaie (6.20 / 6.60 ME 1.7 ou 1.8 / 6.61), je tombe toujours sur le code erreur 80020148.
    Quel est le problème selon vous ? S'il faut juste trouver un UMD, ca doit pouvoir se faire, mais je doute.
    Merci pour vos reponses !!
    Access

  • Bonjour,
    J'ai une PSP 2004 (data code 1C) qui est normalement flashable.
    J'ai réussi à installer le OFW 6.61 sans problème mais lorsque je veux installer le CFW 6.61 ME, j'obtiens le message "the installer does not support this model".
    Est-ce que vous pouvez m'aider?

Suivez-nous

Venez, on n'est pas méchants, on est même très sympas ! 🙂

Nouveaux sujets

[VITA] INSTALLER DES JEUX PSP SUR PS VITA SANS HACK
December 11, 2019, 9:11 pm par yaounshow

Catégories

Archives

Bannière Hypsoma

Suivez-nous

Venez, on n'est pas méchants, on est même très sympas ! 🙂

Catégories

Archives